[Japanese]

JVNDB-2015-000091

osCommerce Japanese version vulnerable to directory traversal

Overview

osCommerce is an open source system for creating shopping websites. osCommerce Japanese version contains a directory traversal vulnerability.

Masako Ohno reported this vulnerability to IPA.
JPCERT/CC coordinated with the developer under Information Security Early Warning Partnership.
CVSS Severity (What is CVSS?)

Base Metrics: 4.0 (Medium) [IPA Score]
  • Access Vector: Network
  • Access Complexity: Low
  • Authentication: Single Instance
  • Confidentiality Impact: Partial
  • Integrity Impact: None
  • Availability Impact: None

Affected Products


osCommerce
  • osCommerce 2.2ms1j-R8 and earlier

Impact

A user who can log in to the system as an administrator may obtain arbitrary files on the server.
Solution

[Update the Software]
Update to the latest version according to the information provided by the developer.
Vendor Information

osCommerce
CWE (What is CWE?)

  1. Path Traversal(CWE-22) [IPA Evaluation]
CVE (What is CVE?)

  1. CVE-2015-2965
References

  1. JVN : JVN#96312698
  2. National Vulnerability Database (NVD) : CVE-2015-2965
Revision History

[2015/06/25]
  Web page was published
[2015/06/30]
  References : Content was added